{
  "_id": "DC2kimCi9sWxqhXG",
  "_key": "!items!DC2kimCi9sWxqhXG",
  "name": "Le Pinceau écarlate",
  "type": "sanhei",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-sanhei.svg",
  "effects": [],
  "folder": null,
  "sort": 300,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Pinceau dont le manche est taillé en forme de plume d'un rouge profond. Léger, il améliore la maîtrise de la magie de son manipulateur. Les idéogrammes tracés dans le vide apparaissent brièvement sous une forme lumineuse.</p>",
    "heiType": "yin",
    "properties": {
      "prop1": {
        "name": "Ajout de 2 dés supplémentaires sur tout jet d'Exorcisme (Protection)",
        "heiCost": 1,
        "heiType": "yin",
        "description": "<p>En dépensant 1 point de Hei Yin, ajoute 2 dés à tout jet de magie d'Exorcisme avec la Spécialité Protection. Le pinceau doit être utilisé comme Composante du sort.</p>"
      },
      "prop2": {
        "name": "Ajout de 1 dé supplémentaire sur tout jet d'Art (Calligraphie)",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Ajoute 1 dé à tous les jets impliquant la Spécialité Art (Calligraphie) tant que le fat si utilise le pinceau d'une manière ou d'une autre pour réaliser son action. Aucune dépense de Hei requise.</p>"
      },
      "prop3": {
        "name": "Ajout de 1 niveau de Puissance gratuit à tous les jets de Géomancie (Prière céleste)",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Lorsque le fat si lance un sort de Géomancie (Prière céleste) et en choisit la difficulté, la Puissance du sort est égale à (Aspect lié + 1) × difficulté. Le coût en Hei n'est pas augmenté.</p>"
      }
    },
    "notes": ""
  }
}